// ORDER -> RED - BLUE - GREEN

void setup() {
  pinMode(9, OUTPUT);  // BLUE
  pinMode(10, OUTPUT); // GREEN
  pinMode(11, OUTPUT); // RED
}

void loop() {
  digitalWrite(11, HIGH);
  digitalWrite(10, LOW);
  digitalWrite(9, LOW);

  delay(500);
  
  digitalWrite(11, LOW);
  digitalWrite(10, LOW);
  digitalWrite(9, HIGH);

  delay(500);
  
  digitalWrite(11, LOW);
  digitalWrite(10, HIGH);
  digitalWrite(9, LOW);

  delay(500);
}
